<?php

function _translator_faxserveruser_sv(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Antal försök: <calls>',

        // 
        'Command output:'
        => 'Utdela kommando:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Kommando: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Datum <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Bästa <user-name>,',

        // 
        'Dear admin'
        => 'Bästa administratör',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Tidsrymd: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Felets orsak: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Felbeskrivning: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Inkommande fax misslyckades',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Faxet skickades inte till <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Faxet skickades till <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Filnamn: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => '<calls> försök har gjorts.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Sidor: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Vänligen kontakta din administratör för att lösa problemet.',

        // 
        'Please try again in a few minutes.'
        => 'Försök igen om några minuter.',

        // 
        'Please try again.'
        => 'Försök igen.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'Deltagarens ID: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Returkod: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Kontakta din administratör om problemet består.',

        // 
        'Sorry,'
        => 'Ursäkta,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Steg: <step>',

        // 
        'The called party is busy.'
        => 'Den uppringda deltagaren är upptagen.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Anslutningen har besvarat samtalet men är ingen faxapparat.',

        // 
        'The remote station has not answered the call.'
        => 'Anslutningen har inte besvarat samtalet.',

        // 
        'This might be a temporary problem.'
        => 'Detta kan vara ett tillfälligt problem',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Tid <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'Ett fel uppstod under kommandobearbetningen.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'Ett fel har uppstått.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'ett fel uppstod medan den/de bifogade filen/filerna konverteras till ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'ett fel uppstod när zip-arkivet bearbetades. ',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'dokumentet kunde inte kopieras.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'rättigheten att skicka eller motta faxade dokument kunde inte kontrolleras.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'E-postmeddelandet har ingen bifogad fil.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'du har fått ett fax från <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'ditt dokument har levererats till <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'ditt dokument till <remote-number> kunde inte levereras.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Inkommande fax från \'<remote-subscriber-id>',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice kunde inte startas.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Status: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$Y-$m-$d  $G:$i   <subscriber-name>   $I$63t Till:$-20R$tsida: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'ingen/inga faxmottagare i fälten \'To\' or \'Cc\' ',

        // 
        'Remote number: <remote-number>'
        => 'Mottagarens nummer: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Det ingående faxet avvisades.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Användare: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'E-postmeddelandet kunde inte skickas till mottagaren.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'Ingen e-postadress har konfigurerats för användaren.',

        // 
        'user'
        => 'Användare',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'din e-postadress kunde inte hittas i telefonväxeln.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'din bifogade fil \'<attachment>\' är oläslig.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'din bifogade fil  \'<attachment>\' kunde ej konverteras.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'du har inga rättigheter att skicka eller mottaga fax.',

        // 
        'The fax job was canceled by the admin.'
        => 'The fax job was canceled by the admin.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'your document to <remote-number> is not delivered.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Caller number: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Recipient subscriber ID: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Sender subscriber ID: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$Y-$m-$d  $G:$i   <subscriber-name>   $I$89t sida: $p$P$c',

        // 
        'unknown'
        => 'okänt',

    );
}

?>